View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000209Ecere SDKidepublic2009-05-03 06:172014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000209: Watches: Evaluating char buffer[123]; buffer + c
DescriptionWatches: Evaluating char buffer[123]; buffer + c
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001261)
jerome (administrator)
2014-05-03 23:50

Fixed by:
https://github.com/ecere/ecere-sdk/commit/8ddf9dd725e12427cbb2862be61fffaf0b3a37e8 [^]

- Issue History
Date Modified Username Field Change
2009-05-03 06:17 jerome New Issue
2010-07-25 22:22 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:20 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 02:10 jerome Assigned To => jerome
2014-05-01 02:10 jerome Priority normal => immediate
2014-05-01 02:10 jerome Status new => assigned
2014-05-01 02:10 jerome Target Version 0.44.70 Debug => 0.44.10 64
2014-05-03 23:50 jerome Status assigned => resolved
2014-05-03 23:50 jerome Fixed in Version => 0.44.10 64
2014-05-03 23:50 jerome Resolution open => fixed
2014-05-03 23:50 jerome Note Added: 0001261
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker